RubyGems Navigation menu

Dependencias inversas para mongoid-refile Latest version of the following gems require mongoid-refile

Total de descargas 6.788

Para esta versión 1.825

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.1.0

Enlace: